@charset "gb2312";
/* Css Reset */
*{margin:0;padding:0;}
#all_jyx{width:1010px; margin:0 auto}
img{border:0;vertical-align:middle;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000;}
a img{border:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

/* Public */
html{ width:100%; }

.dwfl{ width:280px; float:left;}
.dwfl_a{ width:430px; float:left;}
.dwfr{ width:30px; float:right;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{height:0px; clear:both; overflow:hidden;}
.blank10{height:10px; overflow:hidden;}
.blank20{height:20px; overflow:hidden;}

.button{ margin-top:-2px;position:absolute; width:90px; height:25px;  float:left;  margin-left:880px; text-align:center; z-index:999; border:#e7caca solid 1px; line-height:25px; text-align:center;border-radius:0 0 5px 5px; background:rgba(255, 255, 255, 0.9)!important;
filter:Alpha(opacity=90); background:#fff; }/*　使用IE专属滤镜实现IE背景透明*/
.button  p{ position:relative;font-family:"微软雅黑"; font-size:14px;color:#ae0407;} /*实现IE文字不透明*/
.banner .button p a{ font-family:"微软雅黑"; font-size:14px;color:#ae0407;text-decoration:none;}


*{ margin:0; padding:0; list-style:none;}

.laboratory{ background:#FFFFFF;}
.centy{ margin:0 auto; width:1200px;}
.logo{ height:158px; width:1100px;}
.logotopnew{ width:100%;height:158px; background:url(../images/gxmu_dian1.png) 50% 0 no-repeat #e0f3e9 ;min-width: 1200px;}
.logotop{ width:100%; height:25px;}
.logotop1{ width:152px; height:25px; margin-top:0px}
/*.logotop1 li{ float:left; width:75px; text-align:center; line-height:25px;}*/
.logotop1 p{ height:15px; width:1px; background:#e6edf5;float:left; margin-top:5px;  text-decoration:none !important;}
.logotop1 li{ float:left; width:75px; text-align:center; line-height:25px;}

.logosum{ width:100%; height:110px;}
.logotop2{ width:428px; height:94px;/*margin-left:64px;*/ }
.logoleft{ width:312px; height:40px;margin-top:28px;}
.logoleftsearch{ width:309px; height:34px; border:1px solid #874d9b; }
.logoleftinput{ width:260px; height:34px; border:none; float:left; background:#f6eff7;}
.logoleftinput2{ width:49px; height:34px; float:left;}
.logobutton{ margin-top:-2px;position:absolute; width:90px; height:25px;  float:left;  margin-left:1000px; text-align:center; z-index:999; border:#4e6780 solid 1px; line-height:25px; text-align:center;border-radius:0 0 5px 5px; background:rgba(255, 255, 255, 0.9)!important;
filter:Alpha(opacity=90); background:#fff; }/*　使用IE专属滤镜实现IE背景透明*/
.logobutton  p{ position:relative;font-family:"微软雅黑"; font-size:14px;color:#4e6780; text-decoration:none;} /*实现IE文字不透明*/
.logoBar .logobutton p a{ font-family:"微软雅黑"; font-size:14px;color:#4e6780; text-decoration:none !important;}

/* Pulse Shrink */
@-webkit-keyframes pulse-shrink{to{-webkit-transform: scale(0.9); transform: scale(0.9);}}
@keyframes pulse-shrink{to{-webkit-transform: scale(0.9); -ms-transform: scale(0.9); transform: scale(0.9);}}
.pulse-shrink{display: inline-block; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.pulse-shrink:hover{-webkit-animation-name: pulse-shrink; animation-name: pulse-shrink; -webkit-animation-duration: 0.3s; animation-duration: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate;}

.navBar{ position:relative; width:100%;position: relative; z-index:1; color:#fff; height:42px; line-height:42px;background:#21ac63; }
.nav{ width:1100px; margin:0 auto; font-family:"Microsoft YaHei",SimSun,SimHei;background:#21ac63; repeat-x; height:42px}
.nav .m{ float:left; position:relative; border-top:0; border-bottom:0; width:137px}
.nav h3 { font-size:16px; display:block; text-align:center;   }
.nav h3:hover{ color:#fff; text-decoration:none;background:#258954;}
.nav h3 a{ display:block; color:#fff; padding-left:8px; padding-right:8px; vertical-align:top; text-decoration:none !important;}
.nav h3 a:hover{ color:#fff;background:#258954;}

.nav li .sub{ display:none; /*默认隐藏*/ width:127px; position:absolute; left:-1px; top:42px; background:#fafafa; color:#666; border:#258954 solid 1px; border-top:none; padding-left:5px; padding-right:5px;-moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, .1); -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, .1); box-shadow: 3px 3px 3px rgba(0, 0, 0, .1);}
.nav li:hover .sub{ display:block; }
.nav .sub li{ vertical-align:middle; border-bottom:#ddd solid 1px; text-align:center }
.nav .sub li a{line-height:26px; padding:4px 0; display:block; color:#333;font-size:100%;font:normal 14px/26px "Microsoft YaHei"; _font-weight:bold; height:26px; text-decoration:none !important;}
.nav .sub li a:hover{ color:#FFF; background:#21ac63; text-decoration:none;}

/*第一部分*/
.one_main { width:1100px; height:300px; background:#FFF; margin:0 auto }

/*焦点图*/
.slideBox{ width:732px; height:300px; overflow:hidden; position:relative; float:left;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:25px; bottom:14px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; margin:0 3px; cursor:pointer; background:url(gxmu_dian1.png) 50% no-repeat; }
.slideBox .hd ul li.on{ background:#900; color:#fff; background:url(gxmu_dian2.png) 50% no-repeat; }

.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; position:relative;}
.slideBox .bd li .bd-wz{ width:732px; height:48px; background:url(../images/dwzx2017-bd-bj.png); position:absolute; left:0; bottom:0;}
.slideBox .bd li .bd-wz p{ font-size:18px; color:#FFF; font-weight:bold; line-height:48px; padding-left:20px; }
.slideBox .bd img{ width:732px; height:300px; display:block;  }

.slideBox .prev,
.slideBox .next{ position:absolute; left:0%; top:45%; margin-top:-25px; display:block; width:32px; height:55px; background:url(../images/slider2017-fl.png) 50% no-repeat #535556; filter:alpha(opacity=50);opacity:0.5; }
.slideBox .next{ left:auto; right:0%; background:url(../images/slider2017-fr.png) 50% no-repeat #535556; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

/*新闻动态*/
.xwdt{ width:340px; height:280px; float:right; margin-left:15px; _margin-left:5px; margin-top:15px; xborder:1px solid #000}
.xwdt_title{ width:320px; height:35px; font-size:18px; color:#2B2525; font-weight:bold; font-family:"宋体"; line-height:35px; border-bottom:1px solid #21AB38;}
.xwdt_title a { float:right; margin-right:20px; _margin-top:-15px; font-size:12px; color:#cecece; font-weight:lighter; text-decoration:none;}
.xwdt_title a:hover{ color:#900;  }

.xwdt ul{ float:left;width:340px; margin-top:0px }
.xwdt ul li{  font-size:14px;width:340px; float:left; line-height:34px; height:34px; background:url(../images/zsjt2017.png)0 50% no-repeat; _margin-left:2px;*+margin-left:4px; border-bottom:1px dashed #eeeeee;}
.xwdt ul li a{ font-size:14px; color:#000; padding-left:20px; _float:left;_padding-left:10px ;*+float:left;*+padding-left:10px; font-family:"宋体"; text-decoration:none; }
.xwdt ul li a:hover{ color:#900;}
.xwdt ul li span{ float:right; color:#cacaca;font-style:normal;font-size:12px; font-weight:lighter; font-family:"宋体";}

/*实验预约*/
.yuyue_title { width:305px; height:35px; font-size:16px; background:url(../images/dwzhx2017_tzgg.png) 0 100% no-repeat; color:#4e6780; font-family:"微软雅黑"; color:#2A2C2B; padding-left:15px; line-height:35px;}

/*通知公告*/
.tzgg{ width:370px; height:250px; float:left; margin-top:20px; margin-right:26px;}
.tzgg_title { width:340px; height:35px; padding-left:30px; font-size:16px; color: #2B2525; font-family:"微软雅黑"; line-height:35px; border-bottom: 1px solid #21AB38; background:url(../images/dwzhx2017-hyzxl.png) 0 50% no-repeat;}
.tzgg_title a{ float: right;_margin-top: -15px;font-size: 12px;color: #CCC; text-decoration:none;}
.tzgg_title a:hover{ color:#900;  }
.tzgg_title img { float:right; margin-right:5px; margin-top:5px; _margin-top:-15px}

#tzgg_title{ background:url(../images/dwzhx2017-tzgg.png) 0 50% no-repeat; }

.tzgg ul{ float:left;width:375px; margin-top:10px }
.tzgg ul li{ font-size:14px;width:370px; float:left; line-height:20px; background:url(../images/zsjt2017.png)0 50% no-repeat;_margin-left:2px;*+margin-left:4px;}
.tzgg ul li a{ font-size:14px; color:#000;_float:left; padding-left:20px; _padding-left:20px ;*+float:left;*+padding-left:20px; font-family:"宋体"; text-decoration:none;}
.tzgg ul li a:hover{ color:#900;}
.tzgg ul li span{ float:right; color:#cacaca;font-style:normal;font-size:12px; font-weight:lighter; font-family:"宋体";}

/*第二部分*/
.qhcontent{ width:1100px; height:420px; margin:0 auto;}
.qhcontentleft{ width:305px; height:237px; margin-top:20px; float:right;}

/*友情链接*/
.links{ width:768px; overflow:hidden; float:left; margin-top:20px;}
.links-top{ width:768px; height:35px; background:url(../images/dwzhx2017_links.png)0 50% no-repeat;}
.links-top h3{ font-size:16px; color:#333; font-weight:lighter; margin-left:12px;}

.links-bottom{ width:768px; overflow:hidden; margin-top:15px;}
.links-bottom ul{ padding-left:10px; }
.links-bottom ul li{ float:left; line-height:30px;}
.links-bottom ul li span{ margin:0 5px; font-size:14px; color:#CECDCD; }
.links-bottom ul li a{ color:#2A272B; font-size:14px; text-decoration:none;}
.links-bottom ul li a:hover{ color:#900;}
/*友情链接*/
.qhcontentleft1{ width:305px; height:183px; border:1px solid #21AB38; margin-top:20px; background:#FFFFFF; padding-top:7px;}
.jbxxkk {
border: 1px solid #21AB38;
border-image: none;
width:210px;
border-radius: 3px;
height: 36px;
color: rgb(102, 102, 102);
line-height: 36px;
text-indent: 5px;
font-size: 12px;
margin-left:45px;
margin-top:10px;
}
.qhcontentleft2{ width:100%; height:30px; margin-top:10px; padding-top:5px;}
.qhcontentleftbut{ height:27px; display:block; color:#FFF; border:0; border-radius:2px; cursor:pointer;}
.qhcontentleftbut1{background:#21AB38; margin-left:1px;width:110px; margin-left:45px; float:left;}
.qhcontentleftbut2{background:#21AB38; width:86px; margin-left:18px; float:left;}
.qhcontentleft3{ width:90px; height:43px; line-height:43px; margin-right:20px; float:right;}
.qhcontentleft3 a{ color:#B1B1B1; font-size:14px; text-decoration:none;}
.qhcontentleft3 a:hover { text-decoration:underline; color:#900;}
.qhcontentleft4{ width:290px; height:2px; display:block;background:#eaeaea; margin-top:-10px; margin-left:14px;}
.qhcontentleft4 span{ width:55%; height:2px; background:#4e6780;}

.qhcontentright{ width:700px; height:271px; padding-top:30px; margin-left:50px;}
.qhcontentrightty{ width:100%;height:40px;}
.qhcontentrightty i{ background:url(../images/2017tieleico.jpg); display:block; width:4px; height:18px; margin-top:4px; margin-right:10px;}
.qhcontentrightty span{color:#4e6780;
font-size: 20px; font-weight:600;}
.qhcontentrightty span+span { color:#4e6780;font-size: 14px;margin-top: 5px;text-decoration:underline}
.qhcontentrightty b{ color:#6f6f6f; line-height:30px;font-size: 18px; font-weight:normal; margin-right:20px;}

/*培训系统*/
.train_system { width:305px; overflow:hidden; margin-top:22px;}
.train_top{ width:305px; height:35px; border-bottom:1px solid #239157; }
.train_top h3{ color:#262B28; font-size:16px; font-weight:lighter; line-height:35px; background:url(../images/zxjs2017.png)0 50% no-repeat; padding-left:30px;}
.train_bottom{ margin-top:20px; }


/*登录页面*/
.Signin{ padding-top:5%;}

.link{background:#fff; margin-top:30px; width:1150px; height:auto; padding-left:50px; padding-top:16px; margin:15px auto;}
.link dd	{
	width:1080px; min-height:30px; padding:10px; line-height:30px; 
	}
.link dd a{font-size: 14px;color: #000;}
.link dd a:visited {color:#874d9b;}

/*底部样式*/
.bottomnew{ height:188px; width:100%; background:#29a463; margin-top:40px;}
.bottom{ width:800px; margin:0 auto; height:188px; background:#29a463;}
.bottom1{ width:400px; height:120px; border-right:1px solid #e6edf5; margin-top:40px; float:left;}
.bottom1 li{ width:400px; height:40px; line-height:40px; font-size:14px;color:#FFFFFF;}
.bottom1 li b{  height:24px; width:22px; margin-top:11px; margin-right:5px;}
.ico111{background:url(../images/2017u59.png) no-repeat;background-position: 0 0;}
.ico122{background:url(../images/2017u59.png) no-repeat;background-position: 0 -37px;}
.ico133{background:url(../images/2017u59.png) no-repeat;background-position: 0 -70px;}
.bottom2{ height:120px; line-height:40px;margin-top:40px; margin-left:125px;font-size:14px;color:#FFFFFF; float:left;}
.bottom3{ width:250px; height:122px; margin-top:35px;}



/*所在位置*/
.daohang{ position:relative; width:1100px;line-height:32px; height:32px; border:#ddd solid 1px; color:#999; font-size:12px; background:#f1f6fa; margin:0 auto; margin-top:5px; }
.daohang .daohangwenzi img {float:left; margin-top:5px;}
.daohangwenzi {top:5px; float:left; left:18px}
.daohang a { color:#999; font-size:12px;}
.daohang span { float:left;z-index:999;}


/*四层楼*/
.lst_floor { position:relative; width:1010px; height:275px;  margin:0 auto; margin-top:8px; margin-bottom:5px;}
.2nd_floor { position:relative; width:1010px; height:80px;  margin:0 auto; margin-bottom:5px;}
.3rd_floor { position:relative; width:1010px; height:300px; margin:0 auto; margin-top:5px;}
.4th_floor { position:relative; width:1010px; height:120px;  margin:0 auto; margin-top:5px;}
.5th_floor { width:1010px; margin:0 auto; margin-top:5px; }



/*中间部分*/
.mainContent{position:absolute;float:left;margin-left:320px; width:420px;height:275px; _left:-16px; *+left:-16px}

/*检验系flashbanner*/
.2016jyx_banner { width:1006px; height:80px ;margin:0 auto}

/* 友情链接 */
.bigfriendLink{ height:80px; width:1010px; margin:0 auto; border-top:6px solid #007f85 }
.friendLink{ height:80px; padding-left:5px; margin:0 auto;  overflow:hidden; clear:both; margin-left:10px; }
.friendLink ul{ overflow:hidden; }
.friendLink ul li{ padding:10px;display:block; float:left;}
.friendLink ul li img{ border:#ddd 1px solid; padding:1px;}
.friendLink ul li img:hover{height:50px; border: #09C 1px solid; padding:1px; }
.pagelanmu{width:715px;font:normal 14px/200% Sinsum, Geneva, sans-serif; letter-spacing:1px; color:#333; padding:20px;}


/*大栏目列表页*/
.lanmu_main { width:1100px; margin:0 auto; overflow:hidden; display:block;}

.leftmian { width:220px;float:left;position:relative; border:#ddd solid 1px;_margin-left:50px;margin-top:10px; _margin-top:10px; _position:absolute; _left:200px; }
.left_top { width:210px; height:40px; margin:0 auto; background:#258954; margin-top:5px; _float:left;_margin-left:2px}
.postion_h1 { line-height:45px;height:45px; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#FFF;}
.left_body { width:210px; overflow:hidden; border-top:0; padding-bottom:15px; margin-top:5px; margin:0 auto; }
.lmdhlist {width:210px; float:left;}
.lmdhlist  li{ border-bottom:#CCC dashed 1px; width:210px; margin:0 auto; height:45px;line-height:45px;display:block; text-align:center; -webkit-transition: all 0.5s;transition: all 0.5s; margin-bottom:5px; }
.lmdhlist li:hover {color:#333; text-decoration:none; background:#ddd;}

.right_line { width:865px; border:#ddd solid 1px; overflow:hidden; margin-bottom:10px;}
.right_tm {width:853px; margin-left:233px;margin-top:10px;height:auto!important;  _float:left}
.right_top { width:850px; height:40px; background:url(../images/sydwzx2017-tzggt.png) no-repeat; margin:10px auto;}
.right_h1 { padding-left:40px; line-height:27px; font-size:16px; font-family:"微软雅黑"; float:left; }
.right_list {width:780px; margin:18px auto 36px auto;}
.right_list li { _float:left; *+float:left;width:780px;border-bottom:#CCC dashed 1px; overflow:hidden;line-height:45px; padding-left:3px; }
.right_list li a { _float:left; *+float:left;font-size:14px; font-family:"微软雅黑";}
.right_more { padding-right:15px; line-height:30px; font-size:14px; font-family:"微软雅黑"; float:right; color:#CCC;}
.right_more a{color:#666;}


/*二级栏目列表*/
.content_title {width:900px; border-bottom:#007f85 solid 2px;margin:0 auto; padding:15px; margin-top:0px; text-align:center; font-size:20px; font-weight:bold;}
.content_list{ margin:0 auto; width:900px;}
.content_list li img { _float:left;*+float:left;  *+margin-top:15px; _margin-top:15px}
.content_list li{ _float:left; *+float:left; height:47px;line-height:47px;font-size:16px; border-bottom:1px dashed #CCCCCC; display:block; }
.content_list li:hover {background:#f5f8fa}
.content_list li a{_float:left;*+float:left;  padding-left:5px;color:#333;text-decoration:none;  font-size:16px; color:#333}
.content_list li a:hover{color:#367fc3;}
.dibuline{ margin:0 auto; width:900px; text-align:center;  height:36px; line-height:36px; font-size:14px; margin-bottom:20px; margin-top:20px;}

/*内容页面*/
.page_neirong{margin:0 auto; font-size:14px; font-family:"微软雅黑";}
.page_content{margin:0 auto;font-size:16px; color:#333; line-height:200%;font-family:"微软雅黑";  width:1000px; height:auto ; margin-top:20px;text-align:justify}
.page_content img{max-width:900px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<900?"900px":"");overflow:hidden; position:static; *position:relative; _position:relative; text-align:center;}
.page {height:26px;margin:20px 0; margin:0 auto;}
.page a{display:block;padding:0 7px;height:24px;border:1px solid #ddd;text-align:Center;line-height:24px;float:left;background:#fff;margin-right:10px}
.page a:hover{background:#9c0000;border:1px solid #ddd;color:#ffffff}
.page .cz_page1{display:block;padding:0 7px;height:24px;background:#9c0000;border:1px solid #25b7c5;text-align:Center;line-height:24px;float:left;color:#ffffff;margin-right:10px}

/*底部样式*/
.bottomnew{ height:188px; width:100%; background:#29a463; margin-top:40px;}
.bottom{ width:800px; margin:0 auto; height:188px; background:#29a463;}
.bottoml{float:left;background:url(../images/dwzhx2017-bottomico1.png) no-repeat; padding-left:30px; color:#FFF; margin-top:50px;}
.bottoml ul li{ height:35px;}
.bottomr{float:right; color:#FFF; margin-top:50px;}
.bottomr ul li{ height:35px;}